libpolkitgtkmate-gir1.0-1.18.1-1.mga6.i586.rpm


Advertisement

Description

libpolkitgtkmate-gir1.0 - GObject Introspection interface description for mate-polkit

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libpolkitgtkmate-gir1.0
Package version 1.18.1
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 3.03 KB
Download size 9.60 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GObject Introspection interface description for mate-polkit

Alternatives

Package Version Architecture Repository
libpolkitgtkmate-gir1.0 - - -

Requires

Name Value
libpolkit-gtk-mate-1.so.0 -
libpolkit-gtk-mate1_0 == 1.18.1-1.mga6
typelib(Atk) == 1.0
typelib(GLib) == 2.0
typelib(GModule) == 2.0
typelib(GObject) == 2.0
typelib(Gdk) == 3.0
typelib(GdkPixbuf) == 2.0
typelib(Gio) == 2.0
typelib(Gtk) == 3.0
typelib(Pango) == 1.0
typelib(Polkit) == 1.0
typelib(cairo) == 1.0
typelib(xlib) == 2.0

Provides

Name Value
libpolkitgtkmate-gir1.0 == 1.18.1-1.mga6
libpolkitgtkmate-gir1.0(x86-32) == 1.18.1-1.mga6
typelib(PolkitGtkMate) == 1.0

Obsoletes

Name Value
libmate-polkit-gir1.0 < 1.16.0

Download

Type URL
Binary Package libpolkitgtkmate-gir1.0-1.18.1-1.mga6.i586.rpm
Source Package mate-polkit-1.18.1-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpolkitgtkmate-gir1.0 rpm package:
    # urpmi libpolkitgtkmate-gir1.0

Files

Path
/usr/lib/girepository-1.0/PolkitGtkMate-1.0.typelib

Changelog

See mate-polkit-1.18.1-1.mga6.i586.rpm changelog.

See Also

Package Description
libpolkitqt5-qt5-devel-0.112.0-5.mga6.i586.rpm Development files for PolicyKit Qt 5 bindings
libpoly2tri-devel-1.0-0.20160413.1.mga6.i586.rpm Development files for poly2tri
libpoly2tri1.0-1.0-0.20160413.1.mga6.i586.rpm A 2D constrained Delaunay triangulation library
libpolyclipping-devel-6.4.2-1.mga6.i586.rpm Development files for polyclipping
libpolyclipping22-6.4.2-1.mga6.i586.rpm Polygon clipping library
libpoppler-cpp-devel-0.52.0-3.mga6.i586.rpm Development files for poppler-cpp
libpoppler-cpp0-0.52.0-3.mga6.i586.rpm PDF rendering library - C++ backend
libpoppler-devel-0.52.0-3.mga6.i586.rpm Development files for poppler
libpoppler-gir0.18-0.52.0-3.mga6.i586.rpm Gobject-introspection files for poppler
libpoppler-glib-devel-0.52.0-3.mga6.i586.rpm Development files for poppler's glib binding
libpoppler-glib8-0.52.0-3.mga6.i586.rpm PDF rendering library - glib binding
libpoppler-qt4-devel-0.52.0-3.mga6.i586.rpm Development files for poppler-qt4
libpoppler-qt4_4-0.52.0-3.mga6.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt5-devel-0.52.0-3.mga6.i586.rpm Development files for poppler-qt5
libpoppler-qt5_1-0.52.0-3.mga6.i586.rpm PDF rendering library - Qt5 backend
Advertisement
Advertisement